## searx-admin 0.0~git20170823.95fe63b%2Bds

=== debian/control ===
Source: searx-admin
Section: web
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Fred LE MEUR <frederic.le-meur@ac-versailles.fr>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), dh-exec, dh-python, python3
Standards-Version: 4.6.2
Homepage: https://github.com/kvch/searx-admin
Vcs-Git: https://salsa.debian.org/python-team/packages/searx-admin.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/searx-admin
Rules-Requires-Root: binary-targets

Package: searx-admin
Architecture: all
Depends: fonts-materialdesignicons-webfont, libjs-material-design-lite,
 python3-yaml, python3-flask, python3-flask-sqlalchemy,
 python3-flask-security, python3-requests, python3-bcrypt,
 python3-flask-mail, searx, ${python3:Depends}, ${misc:Depends}
Suggests: sqlite3
Description: Web based management interface for searx
 It is a web application which is capable of managing your instance and
 manipulating its settings via a web UI. It aims to replace editing of
 settings.yml for less experienced administrators or people who prefer
 graphical admin interfaces.
