## searx-admin 0.0~git20170823.95fe63b+ds

=== debian/changelog ===
searx-admin (0.0~git20170823.95fe63b+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Fred LE MEUR ]
  * Fix autopkgtest regression with flask 2.2.2 (Closes: #1020823)
  * Update standards version to 4.6.2, no changes needed.
  * update-debian-copyright

 -- Fred LE MEUR <frederic.le-meur@ac-versailles.fr>  Thu, 02 Mar 2023 14:29:25 +0100

searx-admin (0.0~git20170823.95fe63b+ds-2) unstable; urgency=medium

  [ Fred LE MEUR ]
  * Fix an issue in flask-security
  * Fix license name in debian/copyright
  * Remove engines that causes autopkgtest errors

  [ James Valleroy ]
  * Update standards version to 4.6.0
  * Add myself to Uploaders
  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 20 Apr 2022 08:02:07 -0400

searx-admin (0.0~git20170823.95fe63b+ds-1) experimental; urgency=medium

  * Initial release. (closes: #944421)

 -- Fred LE MEUR <frederic.le-meur@ac-versailles.fr>  Tue, 24 Aug 2021 21:48:37 -0400
