=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_fixperms:
	dh_fixperms
	chown -R www-data:www-data debian/searx-admin/var/lib/searx-admin
