=== debian/tests/control ===
Tests: general
Restrictions: allow-stderr, isolation-container, needs-root, superficial
Depends: @, curl, nginx, uwsgi, uwsgi-plugin-python3, sqlite3
