=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repack, compression=xz, \
repacksuffix=+ds, dversionmangle=s/\+(ds)(\.\d+)?$//," \
https://github.com/kvch/searx-admin HEAD
